{
  "criteria": {
    "adv_generic": {
      "trigger": "inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "or_tool_type": "chisel"
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "background": "minecraft:block/chiseled_stone_bricks",
    "description": {
      "text": "Acquire a chisel!",
      "color": "#eb642e",
      "shadow_color": -11199220,
      "extra": [
        {
          "translate": "images.overlyrealistic.chisel_uses",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0283",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:cobblestone",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_chisel_uses"
      }
    },
    "show_toast": true,
    "title": {
      "text": "c\u0050h\u0050i\u0050s\u0050e\u0050l \u0050u\u0050s\u0050e\u0050s",
      "font": "overlyrealistic:title_letters",
      "color": "#eb642e"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}